@charset "UTF-8";
/* CSS Document */

body {
font-family:"ff-meta-web-pro-1","ff-meta-web-pro-2",sans-serif;
font-size:14px;
font-style: normal;
font-variant: normal;
font-weight:400;
line-height:1.3em;
color:#484848;
}
a {
border-bottom:1px dotted #fff;
text-decoration:none;
color:#000000;
font-weight:600;
}
a:hover {
color:#666;
background-color:#fff;
}
hr{
margin-top:100px;
border:0;
border-top:1px solid #ccc;
width:572px;
color:#fff;
}
#wrapper {
width:900px;
margin:0px auto;
}
#header {
float:left;
width:900px;
border-bottom:1px solid #ccc;
margin:0 0 35px 0;
}
#logo {
float:left;
width:auto;
padding:50px 0 34px 0;
}
#logo a {
color:#fffffff;
font-size:20px;
font-weight:400;
text-decoration:none;
border-bottom:none;
letter-spacing:1px;
background-color:#fff;
}
#logo h2 {
font-size : 14px;
font-weight : 200;
padding : 6px 4px 0 0;
letter-spacing : 0px;
}
#nav {
float:right;
width:auto;
padding:12px 0 0;
}
#nav ul {
height:0px;
float:right;
}
#nav li {
text-align:center;
float:left;
display:inline;
width:auto;
}
#nav li a {
font-size:20px;
font-weight:400;
display:block;
padding:15px;
border-bottom:none;
}
#nav li a:hover {
background-color:#FFE21F;
}
#blurb {
color:#a9a9a9;
font-family:"ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2",serif;
font-style: italic;
height:auto;
border-bottom:1px solid #ccc;
width:100%;
float:left;
padding:0 0 35px 0;
font-size:30px;
font-weight:400;
line-height:120%;
}

#content {
width:620px;
float:left;
border-right:1px solid #fff;
padding: 20px 0 0px 0;
min-height:420px;
}
.post {
padding:0 60px 0 0;
}
.post p {
margin: 0 0 20px 0;
}
.post em{
font-style:italic;
}
.post h2 {f
font-family:"ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2",serif;
font-style: normal;
font-size:48px;
margin: 10px 0px 0 0;
font-weight:500;
}
.post h1, .post h1 a{
font-family:"ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2",serif;
font-style: normal;
font-size:32px;
margin: 20px 0px 20px 0px;
font-weight:500;
line-height:24px;

}
.post h3, .post h4 {
font-family:"ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2",serif;
font-style: normal;
font-size:20px;
margin:15px 0 10px 0;
font-weight:500;
}
.post h4 {
font-size:18px;
}
.post h1:hover { 
background-color:#FFFFFF;
}
.post h2:hover, .post h3:hover, .post h4:hover {
color:#e12000;
}
.post .indent {
padding-left:10px;
}
.post .indent p {
padding-left:10px;
}
.post small {
font-size:10px;
color:#888;
}
.post small a {
font-weight:normal;
}
.post .alignright {
float:right;
}
.post .alignleft {
float:left;
}
.post .aligncenter {
margin:0 auto;
display:block;
}
.post abbr {
font-weight:normal;
}
.post ul{
list-style:circle;
margin:0 0 0 25px;
}
.post ol{
list-style:decimal;
margin:0 0 0 30px;
}
.post .wp-caption {
background:#f7f7f7;
border:1px solid #ccc;
margin:10px;
text-align:center;
padding:5px 0 0;
}
.post .wp-caption-text {
margin:0;
}
.post .wp-caption a, .post .wp-caption a:hover {
border-bottom:0;
}
.post blockquote {
color:#777;
border-left:5px solid #ccc;
margin:15px 30px 0 10px;
padding-left:20px;
}
.post pre {
font-family:courier;
font-size:12px;
letter-spacing:-1px;
margin:14px 0 14px 0;
}
.post .message ul {
margin:12px 0 0;
}
.post .message {
display:none;
background:#0F67A1;
margin-top:10px;
padding:20px;
color:#fff;
}
#comments h3, #comments h4{
font-family: "ff-meta-web-pro-1","ff-meta-web-pro-2",sans-serif;
font-size:24px;
margin:40px 0 5px;
font-weight:400;
}
#comments h4{
font-size:28px;
}
#comments hr{
border-top:1px solid #fff;
}
#comments cite{
font-family: "ff-meta-web-pro-1","ff-meta-web-pro-2",sans-serif;
font-size:18px;
font-weight:400;
border-bottom:1px dotted #ccc;
}
#comments em {
font-style:italic;
text-align:right;
}
#comments ol.commentlist li {
margin-top:20px;
border:1px dotted #ccc;
border-right:0;
padding:10px 5px 20px 10px;
min-height:110px;
}
#comments p {
margin:10px 20px 0 20px;
}
#comments span {
text-align:right;
position:relative;
display:block;
color:#eee;
font-family: "ff-meta-web-pro-1","ff-meta-web-pro-2",sans-serif;
font-size:150px;
font-weight:400;
top:35px;
height:0;
z-index:-1;
}
#comments ul.formlist {
margin:20px 0 0 0;
width:560px;
}
#comments ul.formlist li {
display:block;
margin:10px 0 0;
}
#comments ul.formlist p{
margin:10px 0 0;
text-align:center;
}
#comments input {
font-family:Helvetica, Arial, sans;
width:280px;
font-size:14px;
color:#ccc;
font-weight:normal;
}
#comments textarea {
font-family: "ff-meta-web-pro-1","ff-meta-web-pro-2",sans-serif;
width:560px;
font-size:18px;
font-weight:400;
}
#comments li.submitbutton input {
text-align:center;
background:#000;
border:8px solid #000;
color:#fff;
font-family:"ff-meta-web-pro-1","ff-meta-web-pro-2",sans-serif;
font-weight:400;
font-size:14px;
width:150px;
}
#sidebar {
width:250px;
float:right;
margin:0 0 25px 0;
}
#sidebar h3 {
padding:25px 0 3px 0;
font-size:15px;
color:#000;
font-family:"ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2",serif;
font-weight:500;
}
#sidebar .block ul {
border-bottom:1px solid #ddd;
}
#sidebar .block ul .children{
border:0;
padding: 0 0 0 8px;
}
#sidebar .block li {
border-top:1px solid #ddd;
}
#sidebar .block li a {
font-size:12px;
font-weight:400;
color:#999;
padding:2px 0px 2px 0px;
display:block;
border-bottom:none;
}
#sidebar .block li a:hover {
color: #000;
background: #fff;
}
#sidebar  {
display:block;
padding:10px 0 3px 0;
font-size:0px;
margin:0 0 5px;
}
#sidebar .widget_recent_comments li {
padding:2px 0 2px 15px;
}
#sidebar .widget_recent_comments li a,#sidebar .widget_recent_comments li a:hover{
background:none;
border-bottom:1px dotted #000;
text-decoration:none;
color:#000;
font-weight:600;
}
#sidebar .widget_recent_comments li a:hover {
color:#e12000;
border-bottom:1px dashed #e12000;
background-color:#f7f7f7;
}
#sidebar .widget_tag_cloud h3 {
margin:0 0 8px;
border-bottom:1px dotted #ccc;
}
#sidebar .widget_text h3 , #sidebar .calendar h3{
border-bottom:1px dotted #ccc;
}
#sidebar .calendar h3{
display:none;
}
#sidebar #wp-calendar {
width:95%;
text-align:center;
}
#sidebar #wp-calendar caption, #sidebar #wp-calendar td, #sidebar #wp-calendar th{
text-align:center;
}
#sidebar #wp-calendar caption {
font-size:18px;
padding:25px 0 3px 0;
}
#sidebar #wp-calendar th {
font-weight: bold; 
border-top:1px dotted #ccc;
border-bottom:1px dotted #ccc;
}
#sidebar #wp-calendar tfoot td{
border-top:1px dotted #ccc;
border-bottom:1px dotted #ccc;
}
#footer {
width:900px;
float:left;
border-top:1px solid #fff;
text-align:left;
padding:90px 0 40px 0;
}


div.widget_categories h3 { display:none !important; }
div.widget_categories select { margin: 40px 20px 15px 0; }

div.widget_search label { display:none !important; }
div.widget_search div { padding: 30px 0 10px 0; }

#sidebar .ffffoundrss li a img { width: 250px; padding: 5px 0; }